import { PluginDescription, MeasureResult } from '@buerli.io/core';
import { Root } from './Root';
import { View } from './View';
declare type InternalState = {
    measuredItems: MeasureResult[];
};
declare const description: PluginDescription<InternalState>;
export { Root, View, description };
